Subject: RE:Message from Walmart.com Customer: Ask a question, 200011503665006 #Ref 20231118003112390
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 18 Nov 2023 12:55:01 -0800

Hello Jessica / Walmart-

Per our conversation, we are sorry to hear you were shipped the full/queen set rather than the queen size that was ordered.  I have processed a replacement to ship to the address below.  Please allow 24-72  business hours for processing, and 5-7 business days for FedEx Ground delivery.  Tracking should be available by Wednesday or Thursday of next week; you are welcome to check back around this time.  Meanwhile, you can just dispose or donate the incorrect size set received.  Thank you, and have a great rest of your weekend!

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Jessica Vargas wants to connect with you for the order below:

Customer Order Number:  200011503665006

Purchase Order No:  108831898691700

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 9-Piece Queen Comforter Sets Microfiber Bed in a Bag Bedding Set with Sheets and Side Pockets,Navy/Red Stripe/420017759

Customer Message:

I received the incorrect size. I ordered a Queen size comforter set and received a Full. I see on the Walmart website that they have Queen size available for a higher cost than what I have originally purchased. How do I go about getting the incorrect comforter set replaced from Full to Queen?

Regard,
Mrs. Jessica Vargas

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team